# NAME

gpmaxmin - printing maximum and minimum values of a GPhys variable.

# USAGE

    % gpmaxmin [options] path@varname[,dimname=pos1[:pos2[:thinning_intv]][,dimname=...]]

# OPTIONS

    -h,      --help     : Print this message.
    -n,      --number   : Number of displayed points having max and min values.
    -a,      --all      : All points are displayed.
    -i,      --index    : Indicies of max and min points are displayed.

# HISTORY

    2005/05/17  S Takehiro (created)
    2005/07/15  S Takehiro (open_gturl method is used for opening gphys variable)
    2005/08/07  S Takehiro (parse_gturl removed)
    2005/08/10  S Takehiro (locations having max and min values are displayed.
                            utilize internal function for printing help message.
                            --all, --index, --number options added.)
    2005/08/23  S Takehiro (common methods to gp* command moved to gpcommon.rb)
    2006/03/07  M Nakano (USAGE Typo fixed)
    2010/03/10  Y SASAKI (change help block into RD format)